<bugID>828680<Summary>Variables view needs a controller of its own</Summary><Description>There's a lot of code in debugger-controller.js that deals with adding scopes, variables, properties, and expanding these. This code should be reusable by the Web Console and other projects that need to display ObjectActors in the VariablesView.

We should move out some code from debugger-controller.js into a separate controller for VV,</Description></bugID>